Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:22:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Every day I receive a message that we missed delivering your order even though no one calls at all! I ordered things from center point on the same day and received it couple of days ago 
I dont know what is the problem with max 

 Items from Order# 6303819569 AWB FP0503210007423 are out for delivery today, please be available to receive it. That was three days ago https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524701